{
  "structures": [
    {
      "structure": "bountyhunter:small_campsite",
      "weight": 1
    }
  ],
  "placement": {
    "salt": 123452139,
    "spacing": 92,
    "separation": 31,
    "type": "minecraft:random_spread",
    "locate_offset": [0, 0, 0]
  }
}